/* Class = "NSWindow"; title = "Resolve Conflicts"; ObjectID = "5"; */
"5.title" = "Résoudre les conflits";

/* Class = "NSButtonCell"; title = "Apply to remaining items"; ObjectID = "149"; */
"149.title" = "Appliquer aux éléments restants";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "150"; */
"150.title" = "Suivant";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "151"; */
"151.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Do Not Localize"; ObjectID = "152"; */
"152.title" = "Do Not Localize";

/* Class = "NSTextFieldCell"; title = "Created:"; ObjectID = "153"; */
"153.title" = "Créé le :";

/* Class = "NSTextFieldCell"; title = "Dec 12, 2005, 9:04:14 PM"; ObjectID = "154"; */
"154.title" = "12 Déc 2005, 21:04:14";

/* Class = "NSTextFieldCell"; title = "Modified:"; ObjectID = "155"; */
"155.title" = "Modifié le :";

/* Class = "NSTextFieldCell"; title = "Dec 12, 2005, 9:05:09 PM"; ObjectID = "156"; */
"156.title" = "12 Déc 2005, 21:05:09";

/* Class = "NSTextFieldCell"; title = "Keep Original"; ObjectID = "157"; */
"157.title" = "Garder l'original";

/* Class = "NSTextFieldCell"; title = "Dec 12, 2005, 9:04:14 PM"; ObjectID = "159"; */
"159.title" = "12 Déc 2005, 21:04:14";

/* Class = "NSTextFieldCell"; title = "Do Not Localize"; ObjectID = "160"; */
"160.title" = "Do Not Localize";

/* Class = "NSTextFieldCell"; title = "Dec 12, 2005, 9:05:09 PM"; ObjectID = "161"; */
"161.title" = "12 Déc 2005, 21:05:09";

/* Class = "NSTextFieldCell"; title = "Created:"; ObjectID = "162"; */
"162.title" = "Créé le :";

/* Class = "NSTextFieldCell"; title = "Modified:"; ObjectID = "163"; */
"163.title" = "Modifié le :";

/* Class = "NSTextFieldCell"; title = "Replace Original"; ObjectID = "164"; */
"164.title" = "Remplacer l'original";

/* Class = "NSTextFieldCell"; title = "Keep\nBoth"; ObjectID = "166"; */
"166.title" = "Garder\nles deux";

/* Class = "NSTextFieldCell"; title = "Do Not Localize"; ObjectID = "167"; */
"167.title" = "Do Not Localize";

/* Class = "NSTextFieldCell"; title = "Do Not Localize"; ObjectID = "168"; */
"168.title" = "Do Not Localize";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "169"; */
"169.title" = "Précédent";

